
.l-main.is-herbalgreen .l-section.is-wall01 {
  background-image: url("../../images/common/bg_wall01_herbalgreen.png");
}
.l-main.is-herbalgreen .pattern02 .pattern__cont {
  background-color: var(--sub02-color);
}

.l-main.is-herbalgreen .l-section.is-wall02 {
  background-image: url("../../images/pattern/bg_wall02_herbalgreen.png");
}
.l-main.is-herbalgreen .l-leaf__heading span {
  color: var(--sub03-color);
}
.l-main.is-herbalgreen .l-leaf__heading span::before {
  background-image: url("../../images/common/bg_leaf01_herbalgreen_left.svg");
}
.l-main.is-herbalgreen .l-leaf__heading span::after {
  background-image: url("../../images/common/bg_leaf01_herbalgreen_right.svg");
}
.l-main.is-herbalgreen .pattern__cont__title.is-leaf01 {
  background-image: url("../../images/pattern/bg_leaf02_long_herbalgreen_01.svg");
}
.l-main.is-herbalgreen .pattern__cont__title.is-leaf02 {
  background-image: url("../../images/pattern/bg_leaf02_long_herbalgreen_02.svg");
}
.l-main.is-herbalgreen .pattern__list__check li::before {
  color: var(--point01-color);
}
.l-main.is-herbalgreen .pattern__list__dotted li::before {
  color: var(--sub01-color);
}
.l-main.is-herbalgreen .pattern02 .pattern__cont {
  background-color: var(--sub02-color);
}
.l-main.is-grege .pattern02 .pattern__cont {
  background-color: var(--grege-sub02-color);
}
.l-main.is-bluegray .pattern02 .pattern__cont {
  background-color: var(--bluegray-sub02-color);
}

.l-main.is-herbalgreen .pattern06 .pattern__table td,
.l-main.is-herbalgreen .pattern06 .pattern__table th {
  border-bottom: 1px solid var(--sub03-color);
}
.l-main.is-herbalgreen .pattern06 .pattern__table thead th span {
  background-color: var(--main-color);
}
.l-main.is-herbalgreen .pattern06 .pattern__table tbody th {
  background-color: var(--main-color);
}

.pattern06 .pattern__heading span::before {
  background-image: url("../../images/pattern/bg_leaf04_left.svg");
}
.pattern06 .pattern__heading span::after {
  background-image: url("../../images/pattern/bg_leaf04_right.svg");
}
.pattern06 .pattern__table {
  margin-top: 60px;
}
@media screen and (max-width: 1024px) {
  .pattern06 .pattern__table {
    margin-top: 30px;
    overflow-x: scroll;
  }
}
.pattern06 .pattern__table table {
  width: 100%;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
  .pattern06 .pattern__table th {
    min-width: 290px;
  }
}
@media screen and (max-width: 1024px) {
  .pattern06 .pattern__table table {
    min-width: 700px;
  }
}
.pattern06 .pattern__table td,
.pattern06 .pattern__table th {
  padding: 20px;
}
@media screen and (max-width: 750px) {
  .pattern06 .pattern__table td,
  .pattern06 .pattern__table th {
    padding: 15px 10px;
    font-size: 1.4rem;
  }
}
.pattern06 .pattern__table th {
  font-family: var(--font-family-tsukushi);
  font-size: 2.2rem;
}
@media screen and (max-width: 750px) {
  .pattern06 .pattern__table th {
    font-size: 3vw;
  }
}
@media screen and (max-width: 575px) {
  .pattern06 .pattern__table th {
    font-size: 5vw;
  }
}
.pattern06 .pattern__table thead th {
  padding: 0 20px;
  vertical-align: bottom;
}
@media screen and (max-width: 750px) {
  .pattern06 .pattern__table thead th {
    padding: 0 10px;
  }
}
.pattern06 .pattern__table thead th span {
  display: block;
  padding: 10px;
  text-align: center;
  border-radius: 20px 20px 0 0;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 750px) {
  .pattern06 .pattern__table thead th span {
    padding: 10px;
  }
}
.pattern06 .pattern__table tbody th {
  width: 19%;
  text-align: center;
  vertical-align: middle;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 750px) {
.pattern06 .pattern__table tbody th {
  min-width: 250px;
}
}
.pattern06 .pattern__table tbody td {
  background-color: rgba(255, 255, 255, 0.5);
}

.l-section.is-wall01, .l-section.is-wall02, .l-section.is-wall03 {
  padding-top: 150px;
  padding-bottom: 150px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 1280px) {
  .l-section.is-wall01, .l-section.is-wall02, .l-section.is-wall03 {
    background-size: auto 100%;
  }
}
@media screen and (max-width: 750px) {
  .l-section.is-wall01, .l-section.is-wall02, .l-section.is-wall03 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-size: auto 100%;
  }
}
.l-section.is-wall01 {
  background-image: url("../../images/common/bg_wall01.png");
}
.l-section.is-wall03 {
  background-image: url("../../images/pattern/bg_wall03.png");
}
.pattern02 .pattern__block__wrap {
  flex-wrap: wrap;
  justify-content: space-between;
}
.pattern02 .pattern__pic {
  flex-basis: 44%;
}
.pattern02 .pattern__list {
  flex-basis: 50%;
}
@media screen and (max-width: 750px) {
  .pattern02 .pattern__list {
    margin-top: 30px;
  }
}
.pattern02 .pattern__cont {
  flex-basis: 100%;
  padding: 40px;
  margin-top: 60px;
  border-radius: 20px;
}
@media screen and (max-width: 750px) {
  .pattern02 .pattern__cont {
    padding: 20px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 1280px) {
  .pattern02 .pattern__cont__title {
    font-size: 2rem;
  }
}

.l-leaf__header {
  text-align: center;
}
.l-leaf__heading {
  display: inline-block;
}
.l-leaf__heading span {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 100px;
  padding-right: 250px;
  padding-left: 250px;
  font-family: var(--font-family-tsukushi);
  font-size: 3.8rem;
  line-height: 1;
  letter-spacing: 4px;
}
.l-leaf__heading span em {
  display: block;
  margin-bottom: 10px;
  font-family: var(--font-family-dancing);
  font-size: 8rem;
  font-style: normal;
}
@media screen and (max-width: 834px) {
  .l-leaf__heading span em {
    font-size: 8vw;
  }
}
@media screen and (max-width: 750px) {
  .l-leaf__heading span em {
    font-size: 8.5vw;
  }
}
@media screen and (max-width: 834px) {
  .l-leaf__heading span {
    padding-right: 20vw;
    padding-left: 20vw;
    font-size: 3.8vw;
  }
}
@media screen and (max-width: 750px) {
  .l-leaf__heading span {
    min-height: auto;
    padding-right: 16vw;
    padding-left: 16vw;
    font-size: 5.5vw;
  }
}
.l-leaf__heading span::before, .l-leaf__heading span::after {
  position: absolute;
  top: 0;
  width: 180px;
  height: 100%;
  letter-spacing: 4px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (max-width: 834px) {
  .l-leaf__heading span::before, .l-leaf__heading span::after {
    width: 15vw;
  }
}
@media screen and (max-width: 750px) {
  .l-leaf__heading span::before, .l-leaf__heading span::after {
    width: 14vw;
  }
}
.l-leaf__heading span::before {
  left: 0;
}
.l-leaf__heading span::after {
  right: 0;
}

.pattern__block {
  max-width: var(--contents-width);
  margin: 0 auto;
}
.pattern__block__wrap {
  display: flex;
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  .pattern__block__wrap {
    display: block;
    margin-top: 30px;
  }
}
.pattern__block__wrap.is-imgRight .pattern__pic {
  order: 2;
}
@media screen and (max-width: 750px) {
  .pattern__block__wrap.is-imgRight .pattern__pic {
    order: 1;
  }
}
.pattern__block__wrap.is-imgRight .pattern__cont {
  order: 1;
}
@media screen and (max-width: 750px) {
  .pattern__block__wrap.is-imgRight .pattern__cont {
    order: 2;
  }
}
.pattern__pic img {
    overflow: hidden;
    border-radius: 30px;
}

.or__block {
  padding: 50px 0;
}

.faq .faq-question {
  font-size: 2.4rem;
  position: relative;
}
.faq .faq-answer {
  font-size: 1.8rem;
  position: relative;
  margin-top: 10px;
}

.faq .faq-question::after {
  content: "Q";
  position: absolute;
  top: -8px;
  left: -3rem;
  width: 40px;
  height: 40px;
  font-size: 3rem;
  color: var(--point01-color);
}

.faq .faq-answer::after {
  content: "A";
  position: absolute;
  top: -8px;
  left: -3rem;
  width: 40px;
  height: 40px;
  font-size: 3rem;
  color: var(--sub03-color);
}

.faq-item + .faq-item {
  margin-top: 30px;
}

.orthodontic-item {
  position: relative;
  counter-increment: orl;
  font-size: 2rem;
}

.orthodontic-item + .orthodontic-item {
  margin-top: 30px;
}

.orthodontic-list {
  counter-reset: orl;
  padding: 30px 100px;
}

.orthodontic-item::before {
  content: '';
    background-image: url(../../images/pattern/bg_step_herbalgreen_01.svg);
    position: absolute;
    top: -5px;
    left: -84px;
    z-index: 1;
    display: flex;
    justify-content: center;
    width: 69px;
    height: 60px;
    padding: 25px 0;
    font-family: var(--font-family-dancing);
    line-height: 1;
}

.orthodontic-item::after {
  position: absolute;
  top: -60px;
  left: -120px;
  z-index: 1;
  display: flex;
  justify-content: center;
  width: 150px;
  height: 130px;
  padding: 25px 0;
  font-family: var(--font-family-dancing);
  line-height: 1;
  align-items: flex-end;
  font-size: 3.2rem;
  content: counter(orl);
}

.faq-mt {
  margin-top: 50px !important;
}

@media screen and (max-width: 750px) {
  .pattern12-13 .faq-mt {
    padding: 50px 10px 50px 40px !important;
  }

  .faq .faq-question {
    font-size: 1.6rem;
  }

  
  .faq .faq-question::after {
    font-size: 2.6rem;
    color: var(--point01-color);
  }

  .faq .faq-answer::after {
    font-size: 2.6rem;
    color: var(--sub03-color);
  }
  
  .orthodontic-list {
    padding: 30px 0px 30px 60px;
  }

  .orthodontic-item {
    font-size: 1.6rem;
  }

  .orthodontic-item::after {
    font-size: 2.6rem;
    left: -110px;
  }

  .orthodontic-item::before {
    width: 57px;
    height: 50px;
    left: -65px;
    top: 5px;
  }
  
}

.pattern02 .pattern__list ul li {
  font-size: 1.6rem;
}

.pattern12-13 .pattern__list {
  margin-top: 0px;
}

.pattern12-13 .pattern12__heading span, .pattern12-13 .pattern13__heading span {
  font-size: 2rem;
}

.pattern12-13 .pattern12__heading, .pattern12-13 .pattern13__heading {
  text-align: left;
}

/* .pattern12-13 .pattern12 .pattern__pic {
    flex-basis: 40%;
} */

.pattern04 .pattern__cont__text {
  margin-top: 10px;
}

.pattern__cont__text {
    min-height: 87px;
}

@media screen and (max-width: 767px) {
  .pattern__cont__text {
    min-height: auto;
  }
}

.pattern04 .pattern__cont__item + .pattern__cont__item {
  margin-top: 20px;
}

.pattern04 .pattern__cont__title {
  padding-bottom: 5px;
}

.pattern08 .pattern__block {
  column-gap: 40px;
  justify-content: center;
}

.c-button--group .c-button{
  width: 150px !important;
}
.c-button--group {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.tb-flex--img .pattern__pic {
  display: flex;
  justify-content: center;
  gap: 60px;
  position: relative;
}
.tb-flex--img .pattern__pic__img:not(:first-child) {
  position: relative;
  
}
.tb-flex--img .pattern__pic__img:not(:first-child)::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 50px;
  top: 50%;
  left: -80px;
  transform: translateY(-50%);
  background: url('../../images/common/icons-arrow.png') no-repeat center/contain ;
}

.tb-flex--img .pattern__pic img {
  max-width: 250px;
}

.l-section {
  padding-top: 200px;
  margin-top: 0;
}

@media screen and (max-width: 750px) {
    .l-section {
        padding-top: 100px;
        margin-top: 0;
    }
    .tb-flex--img .pattern__pic img {
      width: 150px;
    }
}
.c-button::before {
  right: 15px;
}
@media screen and (max-width: 750px) {
  .c-button::before {
    right: 10px;
  }
}